.dnnc .box                      { margin-bottom:10px; padding:20px; width:100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:10px; }

.dnnc .box.simple .left         { float:left; width:49%; }
.dnnc .box.simple .right        { float:right; width:49%; }

.dnnc .box.simple .cityName     { text-align:center; }
.dnnc .box.simple .cityName h3  { font-size:32px; text-align:center; font-weight:normal; }
.dnnc .box.simple .temperature  { font-size:38px; text-align:center; line-height:42px; }
.dnnc .box.simple .description  { color:#fff; text-align:center; font-size:16px; }
.dnnc .box.simple .symbol       { display: table; margin: 0 auto; }

.dnnc .box.dark                 { border:solid 1px #000000;  background:#333333; }
.dnnc .box.dark .cityName h3    { color: #ffffff; }
.dnnc .box.dark .temperature    { color: #ffffff; }
.dnnc .box.dark .description    { color: #ffffff; }

.dnnc .box.light                { border:solid 1px #cccccc;  background:#f1f1f1; }
.dnnc .box.light .cityName h3   { color: #666666; }
.dnnc .box.light .temperature   { color: #666666; }
.dnnc .box.light .description   { color: #666666; }


.dnnc .box .forecastBox                     { list-style:none; display:inline-block; margin-bottom:0; margin-left:0; margin:0 5px; padding:0 10px; }
.dnnc .box .forecastBox .temperature .max   { font-weight:bold; line-height:40px; }
.dnnc .box .forecastBox .temperature .min   { line-height:40px; }

.dnnc .box.dark .forecastBox                { border:solid 1px #000000; background:rgba(255, 255, 255, 0.1); margin-bottom:10px; }
.dnnc .box.dark .forecastBox .day           { color:#ffffff; text-align:center; }
.dnnc .box.dark .forecastBox .temperature   { color:#ffffff; text-align:center; }
.dnnc .box.light .temperature .min          { color: #999; }

.dnnc .box.light .forecastBox                { border:solid 1px #ffffff; background:rgba(0, 0, 0, 0.1); margin-bottom:10px; }
.dnnc .box.light .forecastBox .day           { color:#333333; text-align:center; }
.dnnc .box.light .forecastBox .temperature   { color:#333333; text-align:center; }
 


